using System.Windows.Controls;

namespace PDF_Office.Views.Dialog.ToolsDialogs.CompressDialogs
{
    /// <summary>
    /// Interaction logic for CompressProgressBarDialog
    /// </summary>
    public partial class CompressProgressBarDialog : UserControl
    {
        public CompressProgressBarDialog()
        {
            InitializeComponent();
        }
    }
}
